error copying database from 1.7 to 1.6.2

Chat about Show Buddy - show control software from db audioware.
Post Reply
mikevar94
Posts: 38
Joined: Sat Jan 12, 2019 2:02 am

error copying database from 1.7 to 1.6.2

Post by mikevar94 » Tue May 25, 2021 9:15 pm

Hi Dave,
I have V1.6.2 now on one computer but when I try to copy over a database from my other computer which has 1.7, I get an "Incompatible Database File" error. Is there any way to fix this? If not could you email me the 1.7 upgrade so I can install it to my new PC? My email is mvarrone995@gmail.com
Thanks in advance!

mikevar94
Posts: 38
Joined: Sat Jan 12, 2019 2:02 am

Re: error copying database from 1.7 to 1.6.2

Post by mikevar94 » Fri Jun 04, 2021 3:58 pm

Anybody out there? Gigs are ramping up and I desperately need my new laptop backed and loaded up with showbuddy.

Dave Brown [admin]
Posts: 1939
Joined: Sat Sep 15, 2012 4:53 pm

Re: error copying database from 1.7 to 1.6.2

Post by Dave Brown [admin] » Sat Jun 05, 2021 9:14 am

Sorry for the delay Mike, please check your email.
Dave Brown - db audioware
Author of DMXIS | D-Pro | Show Buddy | Show Buddy Active | ArtNetMon

Post Reply